OpenGLRaw-1.5.0.0: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2013
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | Safe-Inferred
Language | Haskell98

Graphics.Rendering.OpenGL.Raw.EXT.TextureSharedExponent

Contents

- Tokens

Description

All raw tokens from the EXT_texture_shared_exponent extension, see http://www.opengl.org/registry/specs/EXT/texture_shared_exponent.txt.

Synopsis

- gl_RGB9_E5 :: GLenum
- gl_UNSIGNED_INT_5_9_9_9_REV :: GLenum
- gl_TEXTURE_SHARED_SIZE :: GLenum

# Tokens

gl_RGB9_E5 :: GLenum

gl_UNSIGNED_INT_5_9_9_9_REV :: GLenum

gl_TEXTURE_SHARED_SIZE :: GLenum